﻿body { margin:0;border:0; font-size:12px; font-family:"宋体"; line-height:24px;background-color:#ffffff;padding:0;color:#333333;}
ul,ol,li,img,p,span { list-style:none; margin:0; padding:0; border:0;}
table{border-collapse:collapse;}
table,tr,td{padding:0;margin:0;border:0;}
h1,h2,h3,h4,h5 { font-size:14px; margin:0; padding:0;  font-weight:bold;}
input[type='text']{padding:0;border:0;margin:0;border: 1px solid #d9d9da;height:24px;line-height:24px;}
a{text-decoration:none;}


.wrap{zoom:1;width:1024px;margin:0 auto;background-color:#e6e6e6;}
.wrap .head{width:100%;display:inline-block;}
.white{background-color:#ffffff;}
.wrap .container{width:960px;margin:0 auto;}
.head img.logo{width:240px;height:60px;float:left;}
.head .login {float:right;padding-top:10px;color:#ffffff;}
.head .login a{color:#ffffff;margin-left:10px;margin-right:10px;}

.head .enlogin {float:right;padding-top:10px;color:#000000;}
.head .enlogin a{color:#000000;margin-left:10px;margin-right:10px;}
.head .enlogin span{margin-right:20px;}

.head .menu{width:100%;display:inline-block;margin-top:8px;}
.head .menu .menu-main{margin-top: 16px;
float: right;
padding-right: 50px;
background: url(100011_themes_newstyle_images_navbg1.png) no-repeat right;
width: 600px;}
.head .menu a{background: url(100011_themes_newstyle_images_navline.png) no-repeat right;line-height:32px;font-size:14px;width:82px;display:inline-block;float:left;text-align:center;color:#111111;font-weight:bold;font-family:"微软雅黑";padding-bottom:10px;}

.head .menu a.lastnav{background:none}
.head .menu a.width124{width:124px;}
.head .menu a.width136{width:136px;}
.head .menu a:hover,.head .menu a.current{color:#c8000e;}

.main{width:960px;margin:0 auto;padding-bottom:50px;overflow:hidden;}
.main .banner{padding-top:5px;padding-bottom:18px;}


/**发展历程*/
.main .left{min-height:440px;_height:426px;width:140px;_width:140px;float:left;display:innline-block;}
.left h2,.width200 h2{background:url(100011_themes_newstyle_images_allicon.png) 0 0 no-repeat;font-size:16px;color:#de000f;height:46px;line-height:50px;font-family:"微软雅黑";}
.left h2 span,.width200 h2 span{margin-left:22px;display:inline-block;}
.left .show-list{width:100%;}
.left .show-list a{padding-left:78px;color:#333333;font-size:14px;font-weight:bold;font-family:"微软雅黑";display:inline-block;text-align:center;line-height:36px;height:36px;}
.left .show-list a.act{background:url(100011_themes_newstyle_images_allicon.png) 45px -50px no-repeat;color:#de000f;text-decoration: underline;}

.main .right{float:right;width:790px;_width:790px;/*border:1px solid #dcdcdc;background-color:#f4f4f4;*/display:inline-block;}
.right h2{font-family:"微软雅黑";height:36px;line-height:36px;font-size:14px;}
.right h2 span{border-bottom:1px solid #dcdcdc;margin-left:8px;margin-right:8px;width:670px;padding-left:8px;display:inline-block;}
.right .licheng{padding:18px 40px 50px 28px;}
.right .licheng p{text-indent:24px;padding-bottom:35px;}


/*企业文化**/
.right .wenhua{padding:18px 28px 35px 22px;_padding-left:22px;_padding-right:28px;}
.wenhua h3{margin-bottom:30px;}
.wenhua .bottom30{margin-bottom:30px;}
.wenhua .radius{padding-left:20px;margin-top:15px;margin-bottom:20px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;background-color:#f6efe0;padding-top:12px;padding-bottom:12px;}
.wenhua .radius p{color:#904d29;}
.wenhua  img{margin-left:-10px;}

/**薪酬福利*/
.right .fuli{background:url(100011_themes_newstyle_images_fulibg.png)  center center  no-repeat;margin-bottom:165px;padding:35px 254px 60px 20px;background-color:#F4F4F4 ;}
.right .fuli p,.right .peixun p,.right .deve p,.right .qa p{line-height:36px;}

/**员工风采*/
.right .photo_list{display:inline-block;margin-top:36px;margin-bottom:67px;margin-left:58px;_margin-left:50px;position:relative;}
.photo_list .photos{margin-left:54px;height:350px;padding:2px;}
.photo_list .photos .panel{margin-bottom:4px;width:684px;height:350px;overflow:hidden;}
.photo_list .strip_wrapper{width:100%;margin-top:20px;position: absolute; top: 315px;height: 107px; overflow: hidden;background-color:#f5f5f5}
.photo_list .strip_wrapper img{float:left;}
.photo_list .strip_wrapper ul{width:660px;height:89px;background-color:#f5f5f5;float:left;padding-top:9px;padding-bottom:9px;}
.photo_list .strip_wrapper ul li{float:left;width:112px;height:112px;margin-bottom: 10px;}
.content .activity_list{width:100%;overflow:hidden;}
.content .activity_list img{float:left;margin-right:3px;margin-top:3px;}
.content .activity_list .left{width:524px;float:left;}
.content .activity_list .right{float:left;margin-left:3px;width:239px;}
.content .activity_list .right img{margin-bottom:2px;margin-right:0;}
.photo_list .nav-next{background:url(100011_themes_newstyle_images_navnext.png) no-repeat;display: block; width:9px; height:117px; position: absolute; top:378px; right:-5px;background-position-y:-27px;}
.photo_list .nav-prev{background:url(100011_themes_newstyle_images_navprev.png) no-repeat;display: block; width:9px; height:117px; position: absolute; top:378px; left:-5px;background-position-y:-27px;}

#leftbtn{background:url(100011_themes_newstyle_images_allicon.png) 0 -484px  no-repeat;height:40px;width:36px;position:absolute;left:-48px;_left:-40px;top:165px;cursor:pointer;}
#rightbtn{background:url(100011_themes_newstyle_images_allicon.png) -136px -484px  no-repeat;height:40px;width:36px;position:absolute;right:-40px;+right:10px;_right:3px;top:165px;cursor:pointer;}


/*员工培训*/
.right .peixun{margin-bottom:165px;padding:30px 254px 0px 20px;background:url(100011_themes_newstyle_images_peixunbg.png) right -34px no-repeat;height:458px;}

/*职业发展*/
.right .deve{background:url(100011_themes_newstyle_images_devebg.png) right bottom no-repeat;padding:30px 215px 65px 30px;}
.right .deve h3{color:#333333;font-size:12px;margin-top:5px;margin-bottom:5px;}


/*qa*/
.right .qa{padding:10px 8px 5px 20px;}
.right .qa h3{line-height:36px;color:#de000f;font-size:12px;}

/*下载*/
.right .download{padding-top:15px;padding-left:16px;min-height:600px;_height:600px;}
.download  a.table{font-family:"微软雅黑";font-weight:200;padding-left:12px;margin-bottom:28px;background:url(100011_themes_newstyle_images_table.png) no-repeat;width:416px;height:60px;display:inline-block;color:#702b06;line-height:60px;font-size:24px;}

/*联系我们*/
.right .contact{padding:20px 10px 10px 26px;}
.contact h3{color:#333333;font-size:12px;}


/**首页**/
.mid{width:488px;float:left;}
.mid .news{display:inline-block;width:100%;margin-bottom:10px;background-color:#ffffff;height: 217px;}
.news h2,.mid  .index_search h2,.content h2,.width740 h2{padding-left:24px;background:url(100011_themes_newstyle_images_h2bg.png) repeat-x;font-size:16px;color:#dc000e;margin-left:2px;margin-right:1px;height:45px;line-height:45px;font-family:"微软雅黑";}
.mid  .news h2 span{width:110px;float:left;display:inline-block;}
.news .news_list{width:100%;overflow:hidden;background: none;padding-left: 0;}
.news .news_list a{width:100%;line-height:34px;height:34px;font-weight:bold;color:#333333;font-family:"微软雅黑";padding-left:40px;background:url(100011_themes_newstyle_images_allicon.png) 22px -160px no-repeat;display:inline-block;border-bottom:1px solid #dcdcdc;}
.news .news_list a.current{background-color:#f8f8f8;}
.news  a.more{float:right;color:#283a44;font-family:"微软雅黑";margin-right:10px;font-weight:bold;font-size:12px;width:44px;}

.mid  .index_search{height: 203px;width:100%;display:inline-block;background-color:#ffffff;padding-bottom:10px;}
.main .width462{width:462px;float:right;}
.mid  .index_search h2{padding-left:0;}
.mid  .index_search h2 span{padding-left:56px;background:url(100011_themes_newstyle_images_allicon.png) 22px -197px  no-repeat;}
.index_search .label{width:210px;padding-left:16px;padding-top:15px;display:inline-block;float:left;}
.index_search .label .t_l{font-weight:bold;float:left;width:70px;font-family:"微软雅黑";}
.index_search .label .t_r{float:left;width:140px;}
.index_search .label .t_r .inputWidth{width:138px;_width:134px;}
.index_search .label .t_r select{width:140px;border:1px solid #d9d9da;line-height:24px;height:24px;}
.index_search .label .submit{margin-left:130px;+margin-left:-65px;_margin-left:65px;height:32px;line-height:30px;background:url(100011_themes_newstyle_images_allicon.png) 0 -242px no-repeat;border:0;width:168px;color:#ffffff;font-family:"微软雅黑";font-weight:bold;}

.main .height440{min-height:434px;}

.mid .mid_area{float:left;width:490px;height:420px;}
.mid .newlist{border:1px solid #d9d9da;overflow:hidden;margin-bottom:8px;+margin-bottom:15px;background-color:#ffffff;height: 215px;}
.newlist h2{border-bottom:1px solid #d9d9da;padding-left:44px;line-height:42px;height:42px;color:#293a42;font-size:16px;font-family:"微软雅黑";}
.newlist h2.hot{background:url(100011_themes_newstyle_images_allicon.png) 8px -300px no-repeat;}
.newlist h2 span{font-weight:normal;font-size:12px;font-family:"宋体";float:right;padding-right:18px;border:0;margin:0;width:36px;}
.newlist h2 span a{color:#293a42;}
.newlist table{width:100%;text-align:left;}
.newlist table tr,.job_list table tr{height:30px;line-height:30px;border-bottom:1px solid #d9d9da;}
.newlist table tr.current{background-color:#f8f8f8;line-height:35px;height:35px;}
.newlist table tr.last{border:0;}
.right .last{margin-bottom:0;}
.newlist table td{padding-left:44px;font-family:"微软雅黑";color:#333333;font-weight:bold;}
.newlist h2 em{font-style:normal;float:left;}



/**社招*/
.right h2.icon{background:url(100011_themes_newstyle_images_h2bg.png) repeat-x;padding-left:22px;font-size:16px;color:#880009;}
.right .job-list{margin-bottom:8px;/*border-top:1px solid #d9d9da;*/}
.job-list table{width:100%;text-align:left;}
.job-list table tr{height:34px;/*border-bottom:1px solid #d9d9da;*/}
.job-list table tr.current{background-color:#f8f8f8;}
.job-list table td{text-align:center;color:#333333;}
.job-list table thead{/*background-color:#ffffff;*/}
.job-list table thead td{font-weight:bold;}
.job-list table td a{color:#0086e3;}
.right .search{margin-bottom:38px;}
.right .search .area{width:100%;display:inline-block;padding-top:10px;_padding-top:10px;}
.right .search .area  .t_l{font-size:12px;margin-left:25px;float:left;text-align:left;color:#333333;line-height:24px;}
.right .search .area  .t_r{font-size:12px;height:24px;line-height:24px;color:#333333;float:left;padding-left:10px;}

.page{margin-bottom:30px;float:right;margin-top:30px;overflow:hidden;margin-right:20px;text-align:center;}
.page a{width:24px;height:24px;display:inline-block;margin-right:5px;border:1px solid #d0d0d0;line-height:24px;color:#333333;font-family:"微软雅黑";font-weight:bold;}
.page a.next{width:65px;}
.page a.act{color:#e04830;}

.left  ul.job_area{padding-bottom:6px;background:url(100011_themes_newstyle_images_bg.png) repeat-y;}
ul.job_area li a{line-height:36px;text-align:left;margin-left:20px;width:100px;padding-left:30px;display:inline-block;color:#000000;font-size:14px;border-bottom:1px dashed #b5b5b5;}
ul.job_area li a.current{background:url(100011_themes_newstyle_images_allicon.png) 10px -106px no-repeat;}
ul.menu li a{text-decoration:none;line-height:26px;border-bottom:none;font-weight: normal;}
ul.menu li a.act{margin-top:10px;}
ul.menu  .side-list{padding-left:52px;}
ul.menu  .side-list a{font-size:12px;margin-left:0;} 
ul.menu  .side-list a.act{background:url(100011_themes_newstyle_images_allicon.png)  20px -73px no-repeat;color:#de000f;}
.left .ulfoot,.width200 .ufoot{background:url(100011_themes_newstyle_images_allicon.png) 0 -50px  no-repeat;height:2px;}


/**招聘动态*/
.main .content{border:1px solid #dcdcdc;background-color:#f4f4f4;}
.content ul{width:610px;padding-left:30px;margin-top:25px;padding-bottom:30px;}
.content ul li{padding-bottom:12px;border-bottom:1px dashed #a5a2a2;padding-top:5px;line-height:22px;height:22px;}
.content ul li.last{border-bottom:0;}
.content ul li a{color:#333333;font-size:12px;font-weight:bold;display:inline-block;overflow:hidden;width:500px;float:left;}
.content ul li em{font-style:normal;font-weight:bold;float:right;display:inline-block;width:70px;+width:80px;}
.content ul li span{font-weight:bold;}

/**招聘详情*/
.content .job_detail{width:100%;}
.job_detail .detail{padding:20px 0 20px 40px;overflow:hidden;background-color:#f5f5f5;margin-bottom:18px;}
.job_detail .detail span{color:#484848;font-weight:bold;line-height:36px;}
.job_detail .detail span.margin{margin-right:35px;font-weight:normal;}
.job_detail .detail .desc{margin-top:50px;}
.job_detail .detail .desc h4{background-color:#f5f5f5;font-size:12px;color:#484848;padding-left:0;}
.job_detail .apply{margin:40px 0 30px 0;float:left;width:100%;}
.job_detail .apply  a{display:inline-block;margin-right:12px;float:left;color:#0a64f9;text-decoration:underline;}
.job_detail .apply  a.button{color:#ffffff;text-decoration:none;}
.button{border:0;float:right;cursor:pointer;background-color:#cd000f;width:76px;height:25px;line-height:25px;text-align:center;color:#ffffff;font-weight:bold;}
.shareshow{margin:30px 0 25px 0;width:95%;overflow:hidden;}
.shareshow h5{font-size:12px;color:#3f3f3f;line-height:36px;float:left;width:70px;}
.shareshow .bshare{float:left;height:36px;line-height:36px;}
.shareshow .bshare a,.width740 .file .share a{display:inline-block;width:28px;height:36px;}
.shareshow .bshare a.qzone{background:url(100011_themes_newstyle_images_allicon.png) -28px -340px no-repeat;}
.shareshow .bshare a.qweibo{background:url(100011_themes_newstyle_images_allicon.png) 0 -340px no-repeat;}
.shareshow .bshare a.qpengyou{background:url(100011_themes_newstyle_images_allicon.png) -56px -340px no-repeat;}
.shareshow .bshare a.sina{background:url(100011_themes_newstyle_images_allicon.png) -84px -340px no-repeat;}
.shareshow .bshare a.renren{background:url(100011_themes_newstyle_images_allicon.png) -112px -340px no-repeat;}



/**招聘职位*/
.main .width740{float:left;width:740px;background-color: #f4f4f4;border:1px solid #dcdcdc;}
.width740 h3{margin-top:10px;text-align:center;color:#333333;margin-bottom:25px;}
.width740 p{/*padding-left:36px;padding-right:36px;*/text-indent:4px; word-wrap: break-word; }
.width740 .file{padding-top:10px;border:1px solid #d9d9da;background-color:#f0efef;margin:20px 20px 53px 20px;}
.width740 .file p{padding-left:10px;}
.width740 .file .share{padding-left:38px;}
.width740  .file a.share{color:#477bac;margin-top:8px;margin-bottom:8px;display:inline-block;}
.width740 .file .share a.email{background:url(100011_themes_newstyle_images_allicon.png) 0px -375px no-repeat;}
.width740 .file .share a.qzone{background:url(100011_themes_newstyle_images_allicon.png) -64px -375px no-repeat;}
.width740 .file .share a.qweibo{background:url(100011_themes_newstyle_images_allicon.png) -30px -375px no-repeat;}
.width740 .file .share a.qpengyou{background:url(100011_themes_newstyle_images_allicon.png) -96px -375px no-repeat;}
.width740 .file .share a.tweibo{background:url(100011_themes_newstyle_images_allicon.png) -132px -375px no-repeat;}
.width740 .file .share a.renren{background:url(100011_themes_newstyle_images_allicon.png) -168px -375px no-repeat;}
.width740 .job{padding-left:50px;margin-top:5px;margin-bottom:40px;}
.width740 .job a{color:#477bac;display:inline-block;margin-right:10px;}


.main .width200{float:right;width:200px;overflow:hidden;}
.width200 h2{background:url(100011_themes_newstyle_images_allicon.png) 0 0  no-repeat;}
.width200 .news{background:url(100011_themes_newstyle_images_bg.png) repeat-y;display:inline-block;padding-top:10px;}
.width200 a.more{margin-top:32px;color:#333333;margin-bottom:88px;font-weight:normal;font-family:"宋体";}
.width200 li a{color:#333333;background:url(100011_themes_newstyle_images_allicon.png) 15px -408px no-repeat;padding-left:24px;line-height:24px;}

.positionlist-newtitlelist a {color: black;}

.positionsearch-listheadeshop  h3{display:none;}
.positionsearch-listheadeshop #k{float:left;margin-right:20px;}
.right .search .area .t_r {height:inherit;width:660px}
.search .area .t_r a{color:#333333} 
.t_r #searchlink{float:left}
.job-list table th{text-align:center}
ul.job_area li .second_menu a{border-bottom:0;margin-left:30px;font-size:12px;}
.positioncategory-default .job_h3{background: url(100011_themes_newstyle_images_allicon.png) 0 0 no-repeat;font-size: 16px;height: 46px;line-height: 50px;font-family: "微软雅黑";color: #de000f;}
.positioncategory-default h3.job_h3 span{margin-left: 22px;display: inline-block;}

.width740 h3.newsTitle{background: url(100011_themes_newstyle_images_h2bg.png) repeat-x;
font-size: 16px;
padding-left: 24px;
color: #dc000e;
margin-left: 2px;
margin-right: 1px;
height: 45px;
line-height: 45px;
font-family: "微软雅黑";
text-align: left;
margin-top: 0;
}

.txt table td.ntitle{color: #484848;
font-weight: bold;
line-height: 36px;
}
.txt table td.nvalue .margin{width:120px; display:block;}
.width200 h2{padding-left:22px;display:inline-block;}
newslist-simple h2{padding-left:22px;display:inline-block;}
.txt {padding:20px 0 20px 40px;}
.news_list{display: inline-block;padding-left:10px;background: url(100011_themes_newstyle_images_bg.png) repeat-y;}
.news_list a{width: 100%;
display: inline-block;
color: #333333;
line-height: 24px;
padding-left: 24px;
background: url(100011_themes_newstyle_images_allicon.png) 15px -403px no-repeat;overflow:hidden;}
.bs-module .apply{float:left;margin-right:12px;display:inline-block;padding-left:40px;}
.bs-module .apply a{float:left;margin-right:12px;display:inline-block;color:#0a64f9;text-decoration:underline;}
.bs-module .apply a.button{color:#ffffff;text-decoration:none;}
.share{width: 100%;
display: inline-block;
margin-left: 20px;
margin: 30px 0 25px 20px;
color: #3f3f3f;
font-size: 14px;}
.bs-module .login-link{float:right;color:#000000;padding-top:10px}

.t_area{padding: 10px 24px 30px 24px;
margin: 20px 20px 53px 20px;
background-color: #f0efef;
border: 1px solid #d9d9da;
}

.t_job a{color: #477bac;
margin-top: 8px;
margin-bottom: 8px;
display: inline-block;margin-right:15px}

#searchForm h3{background: url(100011_themes_newstyle_images_h2bg.png) repeat-x;
font-size: 16px;
color: #dc000e;
margin-left: 2px;
margin-right: 1px;
height: 45px;
line-height: 45px;
font-family: "微软雅黑";}
#searchForm h3 span{padding-left: 56px;
background: url(100011_themes_newstyle_images_allicon.png) 22px -197px no-repeat;}
.foot{text-align:center}
.index_search .label .t_r select{width:151px;}
#searchTitle{padding:20px;}
#k{width:138px;}
.userkey label{display:none}
form#searchForm{margin-bottom: 5px;}
/**/
.pagelist{float:right}
.pagelist a{ color:#333;margin: 0 2px;background: #fff;border: 1px solid #d0d0d0;padding: 3px 6px;}
.pagelist a.act{color:#E04A31}
.submit {
background: url("100011_themes_newstyle_images_ydbgimgs.gif") no-repeat scroll -320px -57px transparent;
border: medium none;
cursor: pointer;
height: 29px;
width: 48px;
color: #000000;
}
.searchlink{

background: url("100011_themes_newstyle_images_ydbgimgs.gif") no-repeat scroll -320px -57px transparent;
border: medium none;
cursor: pointer;
height: 29px;
width: 48px;
color: #000000;
}
.userkey #k {
background: url("100011_themes_newstyle_images_ydbgimgs.gif") no-repeat scroll -241px -5px transparent;
border: medium none;
height: 23px;
margin: 0px 10px 0;
padding: 3px 0 3px 3px;
width: 155px;
}
.positionsearch-eshopstyle , .positionsearch-default {
border: 1px solid #C5A9A8;
background: #f4f4f4;
height: 45px;
list-style: none outside none;
margin: 20px 0;
padding: 0;
width: 99.8%;
}
.bs-module .positionsearch-eshopstyle ul li{float:left;clear: none;}
.bs-module .positionsearch-eshopstyle 
.positionsearch-eshopstyle .userkey{width:190px;}
.positionsearch-eshopstyle .userbtn{width:100px}
.middle_clmc  h3{background: url(100011_themes_newstyle_images_allicon.png) 0 0 no-repeat;font-size: 16px;height: 46px;line-height: 50px;font-family: "微软雅黑";color: #de000f;padding-left: 22px;}
.middle_clmc ul{padding-bottom: 6px;
background: url(100011_themes_newstyle_images_bg.png) repeat-y;}
.middle_clmc ul li a {
line-height: 36px;
text-align: left;
margin-left: 20px;
width: 100px;
padding-left: 30px;
display: inline-block;
color: #000000;
font-size: 14px;
border-bottom: 1px dashed #b5b5b5;
}
.middle_clmc ul li.current {
background: url(100011_themes_newstyle_images_allicon.png) 30px -106px no-repeat;
}
.t-tablelist .more{color:#6D6D6D;font-size:12px}
 .t-tablelist {
background-color: #f4f4f4;
text-align: left;
width: 100%;
word-wrap: break-word;
word-break: break-all;border: 1px solid #C6A8A8;
border-collapse: collapse;
border-spacing: 0;
font-size:12px
}
.t-tablelist caption
{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #F2E9EA;
    border-color: #C6A8A8;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    height: 34px;
    line-height: 34px;
    overflow: hidden;
   font-size: 14px;
    text-align: left;
    text-indent: 10px;
    white-space: nowrap;
}
.t-tablelist caption a {
float: right;
margin-top: 3px;
padding-right: 10px;
}
.t-tablelist caption strong {
float: left;
font-size: 14px;
width: 650px;
text-align: left;
display: block;
text-overflow: ellipsis;
-o-text-overflow: ellipsis;
white-space: nowrap;
vartical-align: middle;
overflow: hidden;
}
.t-tablelist th, .t-tablelist td {
padding: 10px;
}
.t-tablelist th{
    text-align: left;
    list-style: none outside none;
    margin: 0;
}

.t-tablelist td{
border-bottom: 1px dashed #C8C5C4;
    padding: 10px;
    text-align: left;
list-style: none outside none;
    margin: 0;
}
.t-tablelist td a{
color: #327BA5;
text-decoration: none;
}
.hot {
background: url(100011_themes_newstyle_images_icon1.gif) no-repeat 100% -20px;
padding-top: 4px;
padding-right: 16px;
}
.long {
background: url(100011_themes_newstyle_images_icon0.gif) no-repeat 100% 1px;
padding-top: 4px;
padding-right: 16px;
}
.itemlist{margin-bottom: 10px;}
table p.p0{ padding-left: 0px; padding-right: 0px; text-indent: 0em; }
.s_detail table { margin-left:36px; border:1px solid #000;  }
.s_detail table td{ border:1px solid #000;  }

.t-header.col1 {width: 300px;}

.t-header.col4 {width: 166px;}

.t-header.col5 {width: 125px;}